body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bg.jpg) repeat-x #eee;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration: none; color:#0062af;}
h1{ color:#104a83; font-size:28px; font-weight:bold; margin:0; padding:0; display:block; float:left;line-height:43px; padding-left:15px;font-family:"微软雅黑"; letter-spacing:1px;}
h2{color:#333; font-size:12px; font-weight:bold; margin:0; display:block; float:left;line-height:33px; }
h3{ font-size:18px;color:#0f4a82; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}

/* 顶部 */

.top{ width:1000px; height:90px; margin:0px auto; padding:0px; }
.top .logo{ max-width:290px; max-height:65px;padding:17px 0 0 5px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:675px;margin:0; padding:0; float:right;height:90px;}
.top .topright .topnav{ width:200px; height:23px;float:right; text-align:right; margin:0; padding-right:5px; padding-top:4px;color:#fff; background:url(../images/nav.jpg) no-repeat top right; margin-right:15px; }
.top .topright .topnav a{text-decoration:none; color:#fff; padding:0 5px; }
.top .topnav a:hover{text-decoration:underline;}

/* 搜索栏 */
.search{width:181px; height:32px; margin:0px; padding:0; margin-left:52px; }
.search input { line-height: 25px; margin: 0px;height: 25px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:113px; height:25px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:49px;height:25px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}


/* 导航层 */
.menu{ width:675px; height:24px; line-height:24px; margin:0px; padding:0; float:right; padding-top:39px; background:url(../images/menu.jpg) no-repeat left bottom; overflow:hidden;}
.menu ul{height:24px; list-style:none;margin:0px auto;padding:0px;padding-left:5px;}
.menu ul li {width:95px;height:24px;display:block;padding-top:1px;margin:0px; float:left;}
.menu ul li.current{width:95px;height:24px; padding-top:1px;}
.menu ul li.current a{ font-weight:bold;}
.menu ul li a{width:95px;height:24px;text-decoration:none;color:#fff;text-align:center;display:block; padding-top:1px; }
.menu ul li a:hover{width:95px;height:24px; padding-top:1px;color:#fff;}

/* 首页主体定义 */
.main{ width:1000px; height:232px; margin:0px auto;padding:0px;margin-top:12px; padding-top:50px; overflow:hidden;  background:url(../images/main.png) no-repeat center top;}
.main2{ width:1000px; height:auto; margin:0px auto;padding:0px; margin-top:12px; background:url(../images/main2.png) no-repeat;}

/* banner */
.banner{ width:1000px; height:310px; margin:0px auto; padding:0; margin-top:4px;}

/* 首页新闻 */
.inews{width:1000px; height:25px; margin:0 auto; padding:0; background:url(../images/newbg.jpg) no-repeat 1px 14px ; color:#fff; padding-top:6px; }
.inews h1{width:65px; height:25px; font-size:14px; color:#f2d402; line-height:25px;}
.newscontent{height:25px;margin:0px;  padding:0; overflow:hidden; padding-left:25px;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{width:200px; height:25px; line-height:25px; float:left;background:url(../images/square.jpg) no-repeat left;padding-left:10px; overflow:hidden;margin-right:10px;}
.newscontent li a{float:left; text-align:left;width:220px; line-height:25px; height:25px; color:#fff; overflow:hidden; }
.newscontent li a:hover{ text-decoration:underline; color:#f2d402;}
*html .inews{width:1000px; height:25px; margin:0 auto; padding:0; background:url(../images/newbg.jpg) no-repeat 90px; color:#fff;}


.newscon{margin:0px; padding:0px; }
.newscon ul{margin:0;padding:0px;text-align:left;}
.newscon li{line-height:28px; height:28px;border-bottom:1px dotted #ccc;}
.newscon li a{background:url(../images/yj.png) no-repeat 5px 10px;padding-left:20px;float:left; text-align:left;line-height:27px; height:27px;}
.newscon li span{text-align:right; float:right; padding-right:5px; color:#333;}




/* 首页左侧联系层 */

.icontact{width:234px; height:auto; margin:0; padding:0; float:right; padding-right:10px; margin-top:2px; font-family:Verdana, Geneva, sans-serif; }
.searchbg{width:234px; height:56px; margin:0; padding:0; background:url(../images/searchbg.png) no-repeat; padding-top:15px;}
.ccontent{height:auto; margin:0px auto; padding:0px 10px;overflow:hidden;line-height:24px; background:url(../images/map.png) no-repeat center; padding-bottom:5px;}
.ccontent p{line-height:24px; margin:0; padding:0;}



.title { height:38px;padding:0px; padding-left:15px; margin:0px; margin-bottom:5px; background:url(../images/title.jpg) no-repeat;font-family:"微软雅黑"}
.title h2 {line-height: 38px;font-size:14px;  height: 38px; padding-left:5px; margin:0px;  color:#333;}
.title span {line-height: 38px; padding-left:3px; color:#c5c5c5; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}


/* 首页简介 */
.iabout{ width:312px; height: auto; margin:0; padding:0px;float:left;line-height:23px; padding-left:15px;  }
.iabout a{ color:#0f4a82; padding-left:10px;}
.iabout img{padding:0px; margin:0px; margin-right:10px; margin-top:2px; margin-bottom:10px;}

/*网站子页面留言*/
.content table{ margin:10px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#0f4a82; margin:0; padding:3px; color:#fff; margin-right:5px; border:none;}
.right .reset{ background:#666; margin:0; padding:3px; color:#fff; border:none}
.content p{ line-height:24px;}

/**产品列表**/
.iproduct{ width:360px; height:auto; margin:0; padding:0; float:left; padding-left:30px;}
.iproduct ul{width:360px; height:auto;margin:0; padding:0;}
.iproduct ul li{width:360px;margin:0; padding:12px 0 10px 5px; overflow:hidden;border-bottom:1px dashed #ccc; float:left;}
.iproduct ul li B{width:91px; height:74px;  margin:0px;padding:0px; float:left; background: url(../images/cpbg.png) no-repeat;}
.iproduct ul li B img{ margin:0; padding:2px; width:87px; height:65px;}
.iproduct ul li I{width:250px; margin:0; padding:5px; font-style: normal; float:right;}
.iproduct ul li I h2{margin:0; padding:0; width:250px; line-height:18px; color:#0062af; padding-bottom:3px;}
.iproduct ul li I .text{font-size:12px;color:#666; margin:0; padding:0; width:250px; overflow:hidden; float:left;}
.iproduct ul li I .text p{margin:0; padding:0; line-height:18px;}
.iproduct ul li I .text a{ color:#a61200; font-weight:bold; padding-left:5px;}

/* 首页分类 */
.iprolist{ width:360px; height:28px; line-height:28px; margin:0; padding:0; float:left; overflow:hidden; border-bottom:1px dashed #ccc;}
.iprolist ul{width:360px;  margin:0; padding:0; overflow:hidden;}
.iprolist ul li{width:110px; margin:0; padding:0; float:left; margin-left:5px; overflow:hidden; }
.iprolist ul li a{width:110px; line-height:28px; background:url(../images/yj.png) no-repeat left;padding-left:12px;overflow:hidden; }
.iprolist ul li a:hover{ color:#333;}

.listcontent{width:240px; height:auto; margin:0px auto; padding:5px 10px ;background:#f6f6f6; padding-bottom:20px;}
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 26px; line-height: 26px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat 12px 8px; margin:0px; padding-left:30px;overflow:hidden; border-bottom:1px dashed #ccc; }
.listcontent ul li a:hover{padding-left:30px; color:#0062af;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 26px; line-height: 26px; list-style-type:none;display:block; margin:0px; border-bottom:1px dashed #ccc;}
.listcontent ul li ul li a{ background:url(../images/erji.jpg) no-repeat 20px 5px;text-align:left;height: 26px; line-height: 26px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:40px; }
.listcontent ul li ul li a:hover{padding-left:40px;}

/**产品列表**/
.product{ width:700px; height:auto; margin:0; padding:0; float:left; }
.product ul{width:700px; height:auto;margin:0; padding:0;}
.product ul li{width:700px;margin:0; padding:12px 0 10px 5px; overflow:hidden;border-bottom:1px dashed #ccc; float:left;}
.product ul li B{width:124px; height:101px;  margin:0px;padding:0px; float:left; background: url(../images/cpbg2.png) no-repeat;}
.product ul li B img{ margin:0; padding:2px; width:120px; height:90px;}
.product ul li I{width:550px; margin:0; padding:5px; font-style: normal; float:right;}
.product ul li I h2{margin:0; padding:0; width:550px; line-height:18px; color:#0062af; padding-bottom:3px;}
.product ul li I .text{font-size:12px;color:#666; margin:0; padding:0; width:550px; overflow:hidden; float:left;}
.product ul li I .text p{margin:0; padding:0; line-height:21px;}
.product ul li I .text a{ color:#a61200; font-weight:bold; padding-left:5px;}

.desc{ width:670px; height:auto; margin:0px auto; margin-top:5px; padding:0; padding:5px 10px; line-height:25px;border:1px dashed #ccc; color:#666;}


/* foot */
.footbg{width:100%; height:85px; margin:0px; padding:0; background:#0062af; }
.foot{width:1000px; height:85px; margin:0px auto;  text-align:center; color:#fff;}

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:10px;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}
.foot a{ color:#fff;}
.foot a:hover{ text-decoration:underline;}

/* 内页公共定义 */
.left{ width:260px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;padding-bottom:20px;  margin-bottom:20px; }
.right{width:736px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; padding-bottom:20px;  border-left:1px dashed #999; margin-bottom:20px;}


/* 内页右侧公司简介 */
.content{ width:700px; height:auto; margin:0 auto; line-height:26px; padding:0; padding-top:5px; color:#666;}
.content a{ color:#666;}
.content a:hover{ text-decoration: none; color:#0f4a82;}

/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:35px; width:1000px;  margin:0px auto; padding:0;height:35px; background:url(../images/link.png) no-repeat center bottom; font-family:"微软雅黑";}
.link_tgb a{ padding-right:30px; float: right;}
.link_tgb span {padding-left:15px; font-size:12px}
.link_tgb .t1 {color:#0f4a82; cursor:pointer}
.link_tgb .t2 {color: #333; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { width:990px; margin:0px auto; padding:10px 5px 15px 5px;}
.links a {padding:0 10px; line-height:21px; }
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0; color:#777;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none; margin:0 2px;}
.page a:hover {background:#0f4a82; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;margin:0 2px;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:700px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:700px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:680px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{ width:auto; height:40px; line-height:40px; text-align:right; padding-right:20px;color:#666; float:right;}
.location a{ color:#666; padding:0 10px; }
.location a:hover{text-decoration:underline;}
